<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.gwt.psi.GwtSourcePathsRefresher com.intellij.util.ui.update.MergingUpdateQueue getUpdateQueue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3741.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.gwt.psi.GwtSourcePathsRefresherProjectComponent boolean isIncluded(java.lang.String, org.jetbrains.jps.gwt.model.impl.GwtSourcePath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.gwt.psi.GwtSourcePathsRefresherProjectComponent com.intellij.gwt.psi.GwtSourcePathsRefresherProjectComponent getInstance(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3512.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.gwt.psi.GwtSourcePathsRefresherProjectComponent java.util.Set&lt;org.jetbrains.jps.gwt.model.impl.GwtSourcePath&gt; getSuperSourcePaths(java.util.List&lt;com.intellij.gwt.module.model.GwtModule&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.gwt.psi.GwtSourcePathsRefresherProjectComponent boolean isSuperSourceFile(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
</root>
